<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/axentix@1.2.1/dist/css/axentix.min.css">
        {% block stylesheets %}{% endblock %}
        <link rel="stylesheet" href="{{asset('css/styles.css')}}">

        
    </head>
    <body>
        <header>
        <nav class="navbar shadow-1 primary">
            <a href="{{path('home')}}" class="navbar-brand">Axentix</a>
            <div class="navbar-menu ml-auto">
            <a class="navbar-link" href="{{path('user_new')}}">Inscription</a>
            <a class="navbar-link" href="{{path('app_login')}}">Connexion</a>
            <a class="navbar-link" href="{{path('user_index')}}">User</a>
            <a class="navbar-link" href="{{path('game_index')}}">Games</a>
            <a class="navbar-link" href="{{path('genre_index')}}">Genre</a>
            <a class="navbar-link" href="{{path('platform_index')}}">Platform</a>
            </div>
        </nav>
        </header>

        <main>
        {% block body %}{% endblock %}
        </main>

        <footer class="footer primary">
        Copyright © 2021 - Example
        <script src="https://cdn.jsdelivr.net/npm/axentix@1.2.1/dist/js/axentix.min.js"></script>
        {% block javascripts %}{% endblock %}
        </footer>


    </body>
</html>
